Subject: Trainer Candidate - Vishu Upadhyay
From: Vishu Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 08:22:19 -0400

| | Tech Support Test

Name | Vishu Upadhyay
E-mail | [email-masked]
Phone Number | (0) 9560991865
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Team Leader | | 67000
Previous Employer 1 | Sopra Steria | Assistant Manager Operations | 24/7/2020 | 53000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have been a Process trainer for 3 years on role. When I was Assistant Manager Operations in Sopra Steria I have also managed end to end Training and hiring for my process specific requirements.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team of professionals and their performance in the last 1 & half years (pandemic era) by far has been most difficult situation in the beginning. Starting from the in infrastructure challenges, then their performance in the virtual environment and also their mental well-being as this pandemic has taken a server toll on one's mental health as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When the actual objective of your team is to really help the end customer rather than worrying about the matrix or no.s. They do matter at the operational front however if the whole sole intent is to help the end customer then only the great customer service can be provided.
What according to you makes you a good candidate for this position? | I was a process trainer for 3 years when I was an SME, I managed end to end training piece when I was Assistant manager. And finally for more than 12 years of my professional career I have been a part of customer service team .. from an agent to an Assistant Manager .... The entire journey was to serve the customer and customer service was the integral part of whatever we did.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |